收藏
回答

更新开发者工具后报错

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小游戏 Bug macOS 1.02.1907160

如图,不论是egret还是cocos都会报这个错误


最后一次编辑于  08-06  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

4 个回答

  • 宏
    08-06

    请具体描述问题出现的流程,并提供能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    08-06
    赞同
    回复 3
    • 苏宁OдO
      苏宁OдO
      08-06

      很奇怪,我创建了一个demo问题就变成偶现的了,然后将game.json中的opencontextdata去掉问题就消失了

      08-06
      赞同 11
      回复
    • 宏
      08-06

      把demo发过来看看是什么问题?

      08-06
      赞同
      回复
    • 苏宁OдO
      苏宁OдO
      08-07回复
      我发现只有包比较大的时候才会报错呢,代码片段要求1m一下,实际上导出的包2m才会出现这个报错
      08-07
      赞同
      回复